
/* menu sidebar */
body.menu-vertical #mainMenu.sidebar-vertical.sidebar-dark {
	background-color: #292c30 !important;
}

/* mobile bar */
body.menu-vertical #mainMenu.sidebar-vertical.sidebar-dark .sidebar-nav .navbar ul {
	background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #999;
}
/* mobile button */
.navbar-default .navbar-toggle {
	margin-right: 0;
	margin-left: 0;
	text-align: center;
}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	
}



/* menu links */
body.menu-vertical #mainMenu.sidebar-vertical .navbar-default .navbar-nav>li>a {
	font-size:14px;
	text-transform: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
body.menu-vertical #mainMenu.sidebar-vertical.sidebar-dark .sidebar-nav .navbar ul,
body.menu-vertical #mainMenu.sidebar-vertical .navbar-default .navbar-nav>li>a {
	border-color: rgba(255,255,255,0.06) !important;
}


/* logo */
@media only screen and (max-width: 768px) {
	img.logo-xs-half {
		max-height: 80px;
		width: auto !important;
	}
}



/* MISC */
.btn-callout-custom {
	background-color: rgba(0,0,0,0.03);
}


/* foods & drinks */
.cover-column-title {
	background-color: #292c30;
	color:#fff;
	margin: 0; 
	padding: 15px;
	text-align: center;
}
	.cover-column-title>small {
		font-size:13px;
		display: block;
		color: #fff;
	}
.cover-column {
	background-position: left top; 
	background-repeat: no-repeat; 
	background-size: cover; 

	min-height: 200px; 
	height: 100%;
}


/* FOOTER */
#footer {
	border-top: rgba(0,0,0,0.1) 1px solid;
	width: 100%;
	display: block;
	position: relative;
	margin: 0;
	padding: 20px 0 !important;
	background: #292c30 !important;
}
#footer>.container {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
















.font-crimson{
	font-family: 'Crimson Text', serif !important;
}

.text-orange{
	color: #e54a35 !important;
}

.btn-custom {
	background-color: #CA2627;
	color: #ffffff;
}

.btn-transparent {
	background-color: #592A79;
	color: #ffffff;
	opacity: 0.8;

}

.btn-transparent:hover {
	background-color: #592A79;
	color: #ffffff;
	opacity: 0.9;
}

.btn-gray {
	background-color: #E0E0E0;
	color: #383838;
}

.text-yellow {
	color: #f7ae31;
}

.text-white {
	color: #FFFFFF !important;
}

.email-text-theme a {
	color: #CA2627;
}

.text-theme {
	color: #AB8B64;
}

.text-theme2 {
	color: #592A79;
}

.divider.bg-theme {
	padding: 5px 0;
	background-color: #CA2627;
}

.repeat-bg {
	background-image: url(../images/repeat_bg.jpg);
}

.file-preview-image {
	max-height: 200px;
}

.kv-file-remove {
	color: #000;
}

.kv-file-remove:hover {
	color: #CA2627;
}

.width100 {
	width: 100% !important;
}

.img77 {
	height: 77px;
}

.img120 {
	height: 120px;
}

.img240 {
	height: 240px;
}

.img270 {
	height: 270px;
	width: 100%
}

.img294 {
	height: 294px;
	width: 100%
}

.img380 {
	height: 380px;
}

.img399 {
	height: 399px;
}

.img-center {
	margin: auto;
}

.gap-right {
	margin-right: 10px;
}

.gap-left {
	margin-left: 10px;
}

.row-space {
	height: 30px;
}

.sortable {
	padding: 0;
	border-radius: 4px;
	border: 1px solid #ddd;
}

.sortable li {
	border: 1px solid #ddd;
	list-style: none outside none;
	margin: 4px;
	padding: 8px;
}

.sortable .handle {
	cursor: move;
}

.red-bg {
	background-color: #d9534f !important;
	color: #cdcdcd !important;

}

.nopadding {
	padding: 0px;
}

.pr-0 {
	padding-right: 0px;
}

.pr-5 {
	padding-right: 5px;
}

.mr-0 {
	margin-right: 0px !important;
}

.mr-5 {
	margin-right: 5px;
}

.pl-0 {
	padding-left: 0px;
}

.pl-5 {
	padding-left: 5px;
}

.mr-5 {
	margin-right: 5px !important;
}

.ml-5 {
	margin-left: 5px;
}

.pr-10 {
	padding-right: 10px;
}

.pl-10 {
	padding-left: 10px;
}

.pr-15 {
	padding-right: 15px;
}

.pl-15 {
	padding-left: 15px;
}

.pr-20 {
	padding-right: 20px;
}

.pl-20 {
	padding-left: 20px;
}

.mr-20 {
	margin-right: 20px;
}

.ml-15 {
	margin-left: 15px;
}

.ml-20 {
	margin-left: 20px;
}

.pr-25 {
	padding-right: 25px;
}

.pl-25 {
	padding-left: 25px;
}

.pt-5 {
	padding-top: 5px;
}

.pb-5 {
	padding-bottom: 5px;
}

.pt-10 {
	padding-top: 10px;
}

.pb-10 {
	padding-bottom: 10px;
}

.pt-15 {
	padding-top: 15px;
}

.pb-15 {
	padding-bottom: 15px;
}

.pt-20 {
	padding-top: 20px;
}

.pb-20 {
	padding-bottom: 20px;
}

.pt-25 {
	padding-top: 25px;
}

.pb-25 {
	padding-bottom: 25px;
}

.mr-25 {
	margin-right: 25px;
}

.ml-25 {
	margin-left: 25px;
}

.item-image {
	position: relative;
	overflow: hidden;
	padding-bottom: 66.7%;
}

.item-image img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.vendor-image {
	position: relative;
	overflow: hidden;
	padding-bottom: 75%;
}

.vendor-image img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.portfolio-image {
	position: relative;
	overflow: hidden;
	padding-bottom: 62.11%;
}

.portfolio-image img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

div.list-styled ul {
	list-style: none;
	padding-left: 35px;
}

div.list-styled ul > li {
	padding-bottom: 15px;
	padding-left: 1.3em;
	text-indent: -0.9em;
}

div.list-styled ul > li:before {
	font: normal normal normal 8px/1 FontAwesome;
	content: "\f105";
	color: #592A79;
	margin-left: -12px;
	margin-right: 5px;
	vertical-align: middle;
	line-height: 14px;
	font-size: 14px;
	font-weight: bold;
	height: 18px;
	width: 18px;
	display: inline-block;
	/*text-align: center;*/
	left: -32px;
	top: 9px;
}

ul.list-styled {
	list-style: none;
	padding-left: 15px;
}

ul.list-styled > li {
	padding-bottom: 10px;
	font-size: 15px;
}

.list-group-item {
	border: none;
}

ul.list-styled > li:before {
	font: normal normal normal 8px/1 FontAwesome;
	content: "\f105";
	color: #592A79;
	margin-left: -23px;
	margin-right: 5px;
	vertical-align: middle;
	line-height: 14px;
	font-size: 14px;
	font-weight: bold;
	height: 18px;
	width: 18px;
	display: inline-block;
	/*text-align: center;*/
	left: -32px;
	top: 9px;
}

.nom {
	margin: 0;
}

.strong {
	font-weight: bold;
}

@media (min-width: 480px) {
	.page-header.largest {
		padding-top: 200px;
		padding-bottom: 80px;
	}

}

@media (min-width: 768px) {
	.page-header.largest {
		padding-top: 200px;
		padding-bottom: 80px;
	}

	.justify-content-center {
		display: flex;
		justify-content: space-between;
	}
}

@media (min-width: 992px) {
	.page-header.largest {
		padding-top: 240px;
		padding-bottom: 40px;
	}
}

@media (max-width: 992px) {
	.mr100-sm {
		margin-right: 100px !important
	}
}

@media (max-width: 480px) {
	.page-header.largest {
		padding-top: 200px;
		padding-bottom: 100px;
	}
}

.btn {
	border-radius: 0px !important;
}

.form-control {
	border-radius: 0px !important;
}

.bg-darkgray-v2 {
	background-color: #1f1f1f;
}

.row-same-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

.row-same-height > [class*='col-'] {
	display: flex;
	flex-direction: column;
}



.text-black-opacity-02 {
	color: rgba(0, 0, 0, 0.2);
}

.text-extra-big {
	font-size: 180px;
	line-height: 1;
}

.lightSection {
	background-color: #dca44d;
	padding: 75px 0;
}

.no-underline {
	text-decoration: none !important;
}

.font13 {
	font-size: 13px !important;
}

.font20 {
	font-size: 20px !important;
}

.font30 {
	font-size: 30px !important;
}

.font40 {
	font-size: 40px !important;
}

.border-left {
	border-left: 1px solid #999999 !important;
}

.border-right {
	border-right: 1px solid #999999 !important;
}

.sideNav li a.active {
	font-weight: bold;
	color: #CA2627;
}

.gray-transparent-bg-for-text {
	padding: 20px;
	background: rgba(0, 0, 0, 0.4);
}

.white-transparent-bg-for-text {
	padding: 20px;
	background: rgba(255, 255, 255, 0.3);
}

.news-image {
	height: 350px !important;
	background-position: center;
	background-size: cover;
}

.footer-email a {
	color: #383838;
}

.attorneys-contact-info p {
	font-size: 16px;
}

.normal-description {
	font-size: 16px;
	line-height: 36px;
	color: #555555;
}

.areas-practice-list ul li .active {
	color: #592A79;
}

.practice-area-image {
	width: 100%;
	height: 100%;
	background-size: contain;
}

.btn-file {
	overflow: visible;
}